html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: rgb(247, 249, 250);
    font: 14px Segoe UI/*-apple-system, BlinkMacSystemFont, "Segoe UI"
        Arial, sans-serif;*/ 
}

p {
    margin: 0;
    padding: 0;
    display: flex;
}

#app {
    margin: 0 auto;
}

header {
    padding: 16px;
    border: 1px solid rgb(235, 238, 240);
    margin-bottom: 16px;
    background-color: white;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

li{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
}

#list > li {
    background-color: white;
    padding: 16px;
    border: 1px solid rgb(235, 238, 240);
    border-bottom: none;
}

#list > li:first-child {
    border-bottom: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#list > li:last-child {
    border:1px solid rgb(235, 238, 240);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.search {
    border-radius: 24px;
    border-style: solid;
    outline: none;
    border: 1px solid #dfe1e5;
    height: 44px;
    width: auto;
    max-width: 584px;
    display: flex;
    align-items: center;
    background-color: #f1f3f4;
}

input {   
    margin-left: 40px;
    border:none;
    font-size: 20px;
    line-height: 24px;
    outline: none;
    width: 500px;
    background-color: transparent;
    position: relative;
}

.search:hover {
    box-shadow: 0 1px 6px rgba(32,33,36,.28);
}

#svg {
    height: 20px;
    line-height: 20px;
    width: 20px;
    position: relative;
    left: 10px;
}

#empty-list {
    margin-top: 80px;
    font-size: 28px;
    color: grey;
}

button {
  background-color: #f1f1f1;
  color: black;
  font-size: 16px;
  padding: 16px 30px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
}

button:hover {
  background-color: black;
  color: white;
}